import { getRequest, putRequest } from ".";
import apiEndpoints from "./apiEndpoints";

export const attemptFetchProfile = (payload) =>
  getRequest(apiEndpoints.users.getProfile + payload);

export const attemptEditProfile = (payload, requestData) =>
  putRequest(apiEndpoints.users.editProfile + "/" + payload, requestData);
